# SOME DESCRIPTIVE TITLE.
# Slávek Banko <slavek.banko@axis.cz>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-05-11 04:03+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: es_AR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: audiocd.cpp:70
msgid "Protocol name"
msgstr ""

#: audiocd.cpp:71 audiocd.cpp:72
msgid "Socket name"
msgstr ""

#: audiocd.cpp:109
msgid "Full CD"
msgstr ""

#: audiocd.cpp:200
msgid ""
"You cannot specify a host with this protocol. Please use the audiocd:/ "
"format instead."
msgstr ""

#: audiocd.cpp:754
msgid ""
"Device doesn't have read permissions for this account.  Check the read "
"permissions on the device."
msgstr ""

#: audiocd.cpp:756
msgid ""
"Device doesn't have write permissions for this account.  Check the write "
"permissions on the device."
msgstr ""

#: audiocd.cpp:760
msgid ""
"Unknown error.  If you have a cd in the drive try running cdparanoia -vsQ as "
"yourself (not root). Do you see a track list? If not, make sure you have "
"permission to access the CD device. If you are using SCSI emulation "
"(possible if you have an IDE CD writer) then make sure you check that you "
"have read and write permissions on the generic SCSI device, which is "
"probably /dev/sg0, /dev/sg1, etc.. If it still does not work, try typing "
"audiocd:/?device=/dev/sg0 (or similar) to tell tdeio_audiocd which device "
"your CD-ROM is."
msgstr ""

#: audiocd.cpp:834
msgid "AudioCD: Disk damage detected on this track, risk of data corruption."
msgstr ""

#: audiocd.cpp:840
msgid "Error reading audio data for %1 from the CD"
msgstr ""

#: audiocd.cpp:850 audiocd.cpp:928
msgid "Couldn't read %1: encoding failed"
msgstr ""

#: audiocd.cpp:1060
#, c-format
msgid "Track %1"
msgstr ""
